[REFRACTING_HEADLIGHT_1]
;tail_ref L
SURFACE = tail_ref
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_t
OVERLAY = g_l

[REFRACTING_HEADLIGHT_1]
ABSORPTION = 0.03, 0.1
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.00000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.99
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.67
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.25; 2.0
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 0.509804,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 1.61
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.565350,-2.052400
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = 0.406300,0.565350,-2.074300
RADIUS = 0.224700
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 3.0;1.0
REFLECTIVE_GAMMA = 0.2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.800000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_2]
;rev_ref1
SURFACE = rev_ref1
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_rev
OVERLAY = g_l
[REFRACTING_HEADLIGHT_2]
ABSORPTION = 0.100000
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.00000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.320000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 3.000000
DIFFUSE_MAP_MULT = 0.800000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.000000,0.929589,0.873638
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 2.00000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.565066,-2.065089
NM_SHARE_EXT = 0.600000
NM_SHARE_INT = 0.600000
ORIGIN = 0.324363,0.565066,-2.071770
RADIUS = 0.067395
REFLECTIVENESS_DIFFUSE_MULT = 0.500000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.100000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_3]
;rev_ref2
SURFACE = rev_ref2
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_rev
OVERLAY = g_l
[REFRACTING_HEADLIGHT_3]
ABSORPTION = 0.100000
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.00000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.320000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 3.000000
DIFFUSE_MAP_MULT = 0.800000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.000000,0.929589,0.873638
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 2.00000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.565066,-2.065089
NM_SHARE_EXT = 0.600000
NM_SHARE_INT = 0.600000
ORIGIN = 0.324363,0.565066,-2.071770
RADIUS = 0.067395
REFLECTIVENESS_DIFFUSE_MULT = 0.500000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.100000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
;turn_ref L
SURFACE = turn_ref
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_turn
OVERLAY = g_l
[REFRACTING_HEADLIGHT_4]
ABSORPTION = 0.10
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.0
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.99
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.75
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.587680,-0.007198,0.809108
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 0.630,0.201,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 1.61
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.564450,-1.988400
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = 0.714111,0.563193,-2.027939
RADIUS = 0.096300
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 3.0
REFLECTIVE_GAMMA = 0.2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.800000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_5]
;center_brake_ref
SURFACE = brake_ref
INSIDE = brake_chr
OVERLAY = g_l
[REFRACTING_HEADLIGHT_5]
ABSORPTION = 0.10
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.03
CUSTOM_BULB_0 = 0.500000,0.529000,0.069000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.057000,1.000000
CUSTOM_BULB_2 = 1.000000,0.500000,0.057000,1.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.75
DIFFUSE_MAP_MULT = 0.90
DIRECTION = 0.000000,-0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 5
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.0, 0.157, 0.0
GLASS_EMISSIVE_MULT = 0.100000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 1.61
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000010,0.000000,0.000000
MIRROR_POS = -0.212387,0.727574,-2.041641
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = 0.000000,0.725805,-2.053177
RADIUS = 0.086200
REFLECTIVENESS_DIFFUSE_MULT = 1.0
REFLECTIVENESS_MULT = 3.0
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_6]
;ref_turn_b
SURFACE = tb_l
INSIDE = tb_l
OVERLAY = g_l
[REFRACTING_HEADLIGHT_6]
ABSORPTION = 0.080000
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.320000
CUSTOM_BULB_0 = 0.483000,0.500000,0.057000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.011000,1.000000
CUSTOM_BULB_2 = 1.000000,0.500000,0.011000,1.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,1.000000
DIFFUSE_MAP_FILTER_MULT = 1.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.984727,-0.016359,-0.173336
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.500000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.000000,0.331419,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 3.000000
IOR = 1.900000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000016,0.000000,0.000000
MIRROR_POS = 0.686066,0.330587,1.702042
NM_SHARE_EXT = 0.600000
NM_SHARE_INT = 1.000000
ORIGIN = 0.823395,0.332972,1.703491
RADIUS = 0.079300
REFLECTIVENESS_DIFFUSE_MULT = 0.500000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.800000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
;ref_turn_1
SURFACE = tb_r
INSIDE = tb_r
OVERLAY = g_l
[REFRACTING_HEADLIGHT_7]
ABSORPTION = 0.080000
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.320000
CUSTOM_BULB_0 = 0.500000,0.500000,0.057000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.011000,1.000000
CUSTOM_BULB_2 = 1.000000,0.500000,0.011000,1.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.500000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.977856,-0.015701,-0.208688
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.500000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 1.000000,0.331419,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.000000
INNER_SPECULAR_EXP = 3.000000
IOR = 1.900000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.999884,0.000153,-0.017454
MIRROR_POS = -0.461441,0.330511,1.701828
NM_SHARE_EXT = 0.600000
NM_SHARE_INT = 1.000000
ORIGIN = -0.824448,0.332761,1.703659
RADIUS = 0.079300
REFLECTIVENESS_DIFFUSE_MULT = 0.500000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.800000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_8]
;head_ref
SURFACE = hl_a
INSIDE = metal_ext,chr_ext,solid_ext
[REFRACTING_HEADLIGHT_8]
ABSORPTION = 0.050000
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.320000
CUSTOM_BULB_0 = 0.230000,0.500000,0.034000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.023000,0.378000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 0.515404,0.515353,0.515353
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.002500
INNER_SPECULAR = 3.500000
INNER_SPECULAR_EXP = 100.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.468136,1.836493
NM_SHARE_EXT = 0.500000
NM_SHARE_INT = 0.600000
ORIGIN = 0.538088,0.468136,1.852143
RADIUS = 0.111472
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_9]
;tail_ref R
SURFACE = tail_ref_CUT
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_t
OVERLAY = g_l
[REFRACTING_HEADLIGHT_9]
ABSORPTION = 0.03; 0.1
AMBIENT_MULT = 1.75
BASE_EMISSIVE_K = 0.0
BOUNCED_BACK_MULT = 1.0
BULB_BLUR_K = 4.0
BULB_REFLECTION_K = 0.99
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.67
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.25; 2.0
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.25
GLASS_COLOR = 0.509804,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.0
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.5
INNER_SPECULAR_EXP = 10
IOR = 1.61
IOR_FLYOUT_FLAT = 1.0
LOD_BIAS = -0.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.565350,-2.052400
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = -0.406300,0.565350,-2.074300
RADIUS = 0.224700
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 3.0
REFLECTIVE_GAMMA = 0.2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.80
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_10]
;turn_ref R
SURFACE = turn_ref_CUT
INSIDE = metal_ext,solid_ext
INSIDE_BULBS = bake_turn_CUT
OVERLAY = g_l
[REFRACTING_HEADLIGHT_10]
ABSORPTION = 0.10
AMBIENT_MULT = 1.750000
BASE_EMISSIVE_K = 0.00000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.0
BULB_REFLECTION_K = 0.99
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.75
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.587680,-0.007198,0.809108
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.250000
GLASS_COLOR = 0.630,0.201,0.000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003000
INNER_SPECULAR = 1.500000
INNER_SPECULAR_EXP = 10.000000
IOR = 1.61
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.564450,-1.988400
NM_SHARE_EXT = 1
NM_SHARE_INT = 1
ORIGIN = -0.714111,0.563193,-2.027939
RADIUS = 0.096300
REFLECTIVENESS_DIFFUSE_MULT = 0.5
REFLECTIVENESS_MULT = 3.0
REFLECTIVE_GAMMA = 0.2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.800000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1